RubyGems Navigation menu

google-cloud-dialogflow 0.6.0

google-cloud-dialogflow is the official library for Dialogflow API.

Versies:

  1. 0.11.0 - November 12, 2019 (82 KB)
  2. 0.10.0 - November 07, 2019 (79,5 KB)
  3. 0.9.0 - October 30, 2019 (79 KB)
  4. 0.8.0 - October 15, 2019 (79,5 KB)
  5. 0.7.0 - October 02, 2019 (80 KB)
  6. 0.6.0 - August 23, 2019 (80 KB)
Toon alle versies (14 totaal)

Eigenaren:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

3f3088d799a212f81f383dd8bad09881de73dbc582091b39650009e3b5bd6bba

Total downloads 134.126

Voor deze versie 4.057

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: